﻿@charset "utf-8";
/*----------------------------------------首页样式*/
/*主体*/
/*body { color: #222222; font-family: "微软雅黑", "Arial Narrow", HELVETICA; line-height: 26px; font-size: 12px; background-image: url(../images2008indexbg.png); background-repeat: repeat-x; background-position: left top; }*/
body { color: #222222; font-family: "微软雅黑", "Arial Narrow", HELVETICA; line-height: 26px; font-size: 12px;  background-repeat: repeat-x; background-position: left top; }
/*----------------------------------------框架*/
/*总框架*/
#wrap { width: 100%;  margin-right: auto; margin-left: auto;  }
#container{width:1220px; margin:0 auto; background-color:#FFFFFF;padding-top:10px;}
/*----------------------------------------顶部*/
#header {width: 100%;}
#header .box_header { width: 1200px; margin-right: auto; margin-left: auto; margin-bottom: 10px; }
/*顶栏*/
#topbar { height: 30px; line-height: 30px; background-image: url(../images/bg.png); background-repeat: repeat-x; background-position: left top; padding-left: 15px; }
/*logo栏*/
#logo { margin-bottom: 3px; background-image: url(../images/mybg.jpg); background-repeat: no-repeat; background-position: left top; height: 165px; width: 1200px; overflow: visible; margin-right: auto; margin-left: auto; }
/*主导航栏*/
#mainnav { height: 106px; width: 1198px; margin-right: auto; margin-left: auto; border-top-width: 4px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #b90101; border-right-color: #b90101; border-bottom-color: #b90101; border-left-color: #b90101; color: #bc0001; background-color:#FFFFFF;}
#mainnav .box1 { line-height: 30px; float: left; height: 30px; width: 440px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #cccccc; margin-left: 34px; }
#mainnav .box1 span { line-height: 30px; float: left; height: 30px; }
#mainnav .box2 { line-height: 30px; float: right; height: 30px; width: 245px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #cccccc; }
#mainnav .box3 { clear: both; width: 1190px; height: 56px; padding-top: 10px; padding-bottom: 9px; padding-right: 4px; padding-left: 4px;}
/*工具栏*/
#toolsbar { height: 32px; line-height: 32px; width: 100%; background-image: url(../images/tools_bg.png); background-repeat: repeat-x; background-position: left top; }
/*----------------------------------------脚部*/
#footer { width: 100%; clear: both; background-color: #FFF; height: 100px; border-top-width: 4px; border-top-style: solid; border-top-color: #cc0000; margin-top: 30px; }
#footer .box_footer {width: 1110px; margin-right: auto; margin-left: auto;text-align: center; }
/*底导航栏*/
#footernav { line-height: 36px; height: 36px; color: #FFFFFF; }
#footernav a { color: #FFF; }
#footernav a:hover { color: #FFFF00; }
/*版权信息*/
#copyright { color: #666666;padding-top: 15px;  }
#copyright a { color: #666666; }
#copyright a:hover { color: #cd0200; }
/*----------------------------------------中部*/
#main:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#main { clear: both; width: 1200px; margin-right: auto; margin-left: auto; *+height:1%;padding-bottom: 10px; }
/*主栏*/
.mainbar0{ width: 1010px; float: left; }
/*侧栏*/
.sidebar0 { width: 180px; float: right; }
.zt_line { background-image: url(../images/zt.png); background-repeat: no-repeat; background-position: left top; height: 24px; width: 180px; clear: both; margin-bottom: 10px; }


/*主栏*/
.mainbar { width: 840px; float: left; }
/*侧栏*/
.sidebar { width: 340px; float: right; }
/*----------------------------------------块容器*/
.area_tswmdjz { border: 1px solid #FF6600; height: 260px; margin-bottom: 10px; margin-left: auto; margin-right: auto; padding: 10px; }
/*焦点图*/
.area_focus { width: 320px; overflow: hidden; margin-bottom: 10px; background-color: #FFF; overflow: hidden; border: 1px solid #BC0000; padding: 4px; margin-right: 10px; }
/*头条新闻*/
.area_tt { padding-left: 61px; border: 1px solid #E0E0E0; width: 916px; clear: both; margin-bottom: 10px; overflow: hidden; text-align: center; background-color: #FFF; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; background-image: url(../imagesj.png); background-repeat: no-repeat; background-position: left top; }
.area_tt .box { height: 60px; }
/*最新新闻*/
.area_news { width: 438px; margin-bottom: 10px; float:left; }
.area_news .tt { height: 34px; background-image: url(../images/t1.png); background-position: left top; position: relative; background-repeat: repeat; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #BC0000; border-left-color: #BC0000; }
.area_news .tt h3 { float: left; }
.area_news .tt h3 span { line-height: 31px; display: inline-block; text-align: center; height: 31px; margin-left: 15px; }
.area_news .tt h3 span em { color: #CC0000; }
.area_news .tt h3 span em a { color: #CC0000; }
.area_news .tt .more { height: 32px; width: 60px; background-image: url(../images/more033.gif); background-repeat: no-repeat; background-position: right center; position: absolute; top: 0px; right: 10px; }
.area_news .tt .other { float: left; line-height: 32px; height: 32px; font-family: "楷体"; color: #FF6600; margin-left: 10px; font-size: 14px; }
.area_news .box { min-height: 208px; height: auto !important; height: 208px; overflow: visible; background-color: #FFF; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #BC0000; border-left-color: #BC0000; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #BC0000; padding: 10px; background-image: url(../images/tt.png); background-repeat: no-repeat; background-position: left top; }
/*主块*/
.area_main { width: 330px; margin-bottom: 10px; }
.area_main .tt { height: 34px; background-image: url(../images/t1.png); background-position: left top; position: relative; background-repeat: repeat; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #BC0000; border-left-color: #BC0000; }
.area_main .tt h3 { float: left; }
.area_main .tt h3 span { line-height: 31px; display: inline-block; text-align: center; height: 31px; margin-left: 15px; }
.area_main .tt h3 span em { color: #CC0000; }
.area_main .tt h3 span em a { color: #CC0000; }
.area_main .tt .more { height: 32px; width: 60px; background-image: url(../images/more033.gif); background-repeat: no-repeat; background-position: right center; position: absolute; top: 0px; right: 10px; }
.area_main .tt .other { float: left; line-height: 32px; height: 32px; font-family: "楷体"; color: #FF6600; margin-left: 10px; font-size: 14px; }
.area_main .box { min-height: 208px; height: auto !important; height: 208px; overflow: visible; background-color: #FFF; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #BC0000; border-left-color: #BC0000; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #BC0000; padding: 10px; }
/*主块*/
.area_main2 { width: 220px; margin-bottom: 10px; }
.area_main2 .tt { height: 34px; background-image: url(../images/t1.png); background-position: left top; position: relative; background-repeat: repeat; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #BC0000; border-left-color: #BC0000; }
.area_main2 .tt h3 { float: left; }
.area_main2 .tt h3 span { line-height: 33px; display: inline-block; text-align: center; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #FFF; height: 33px; border-right-width: 1px; border-right-style: solid; border-right-color: #BC0000; padding-right: 15px; padding-left: 15px; }
.area_main2 .tt h3 span em { color: #CC0000; }
.area_main2 .tt h3 span em a { color: #CC0000; }
.area_main2 .tt .more { height: 32px; width: 60px; background-image: url(../images/more033.gif); background-repeat: no-repeat; background-position: right center; position: absolute; top: 0px; right: 10px; }
.area_main2 .box { min-height: 208px; height: auto !important; height: 208px; overflow: visible; background-color: #FFF; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #BC0000; border-left-color: #BC0000; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #BC0000; padding: 10px; overflow: hidden;}
/*主块*/
.area_main3 { width: 300px; padding-right: 18px; border-right-width: 1px; border-right-style: dashed; border-right-color: #ddd; margin-right: 18px; height: 308px; }
.area_main3 .tt { height: 36px; position: relative; background-color: #eeeeee; border: 1px solid #e1e1e1; }
.area_main3 .tt h3 { float: left; }
.area_main3 .tt h3 span { line-height: 36px; display: inline-block; height: 36px; padding-left: 15px; }
.area_main3 .tt h3 span em { color: #CC0000; }
.area_main3 .tt h3 span em a { color: #ff6600; font-family: "楷体"; font-size: 18px; }
.area_main3 .tt .more { height: 32px; width: 60px; background-image: url(../images/more033.gif); background-repeat: no-repeat; background-position: right center; position: absolute; top: 0px; right: 10px; }
.area_main3 .tt .other { float: left; line-height: 32px; height: 32px; font-family: "楷体"; color: #FF6600; margin-left: 10px; font-size: 14px; }
.area_main3 .box { min-height: 208px; height: auto !important; height: 208px; overflow: visible; background-color: #FFF; padding-top: 10px; }


/*侧块*/
.area_side { width: 100%; margin-bottom: 10px; }
.area_side .tt { height: 34px; background-image: url(../images/t2.png); background-position: left top; position: relative; background-repeat: repeat; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #CCCCCC; border-left-color: #CCCCCC; }
.area_side .tt h3 { float: left; }
.area_side .tt h3 span { line-height: 34px; display: inline-block; text-align: center; height: 34px; margin-left: 35px; }
.area_side .tt h3 span em { color: #CC0000; }
.area_side .tt h3 span em a { color: #CC0000; }
.area_side .tt .more { height: 32px; width: 60px; background-image: url(../images/more033.gif); background-repeat: no-repeat; background-position: right center; position: absolute; top: 0px; right: 10px; }
.area_side .tt .other { float: left; line-height: 32px; height: 32px; font-family: "楷体"; color: #FF6600; margin-left: 10px; font-size: 14px; }
.area_side .box { background-color: #FFF; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #CCCCCC; border-left-color: #CCCCCC; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; padding: 10px; }
/*滚动图片*/
.area_picscroll_left { width: 100%; margin-bottom: 10px; }
.area_picscroll_left .tt { height: 30px; background-image: url(../images/t7.png); background-position: left top; position: relative; border-right-width: 1px; border-right-style: solid; border-right-color: #BC0000; }
.area_picscroll_left .tt h3 { float: left; }
.area_picscroll_left .tt h3 span { line-height: 30px; display: inline-block; text-align: center; padding-left: 39px; }
.area_picscroll_left .tt h3 span em { color: #FFFF00; }
.area_picscroll_left .tt h3 span em a { color: #FFFF00; }
.area_picscroll_left .tt .more { height: 30px; width: 60px; background-image: url(../images/more011.gif); background-repeat: no-repeat; background-position: right center; position: absolute; top: -2px; right: 10px; }
.area_picscroll_left .box { background-color: #FFF; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #BC0000; border-left-color: #BC0000; padding-top: 10px; padding-right: 10px; padding-bottom: 4px; padding-left: 10px; }
.area_picscroll_left .u_l { height: 6px; padding-left: 6px; font-size: 0px; line-height: 0px; background-image: url(img/yj_gray.gif); background-position: left top; }
.area_picscroll_left .u_r { height: 6px; background-image: url(img/yj_gray.gif); background-position: right bottom; }
.area_picscroll_left .u_r { height: 6px; background-image: url(img/yj_gray.gif); background-position: right bottom; }
/*父栏目*/
.area_father { width: 410px; margin-bottom: 10px; }
.area_father .tt { height: 34px; background-image: url(../images/t1.png); background-position: left top; position: relative; background-repeat: repeat; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #BC0000; border-left-color: #BC0000; }
.area_father .tt h3 { float: left; }
.area_father .tt h3 span { line-height: 31px; display: inline-block; text-align: center; height: 31px; margin-left: 15px; }
.area_father .tt h3 span em { color: #CC0000; }
.area_father .tt h3 span em a { color: #CC0000; }
.area_father .tt .more { height: 32px; width: 60px; background-image: url(../images/more033.gif); background-repeat: no-repeat; background-position: right center; position: absolute; top: 0px; right: 10px; }
.area_father .tt .other { float: left; line-height: 32px; height: 32px; font-family: "楷体"; color: #FF6600; margin-left: 10px; font-size: 14px; }
.area_father .box { min-height: 208px; height: auto !important; height: 208px; overflow: visible; background-color: #FFF; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #BC0000; border-left-color: #BC0000; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #BC0000; padding: 10px; }
/*子栏目*/
.area_son { width: 100%; margin-bottom: 10px; }
.area_son .tt { height: 34px; background-image: url(../images/t2.png); background-position: left top; position: relative; background-repeat: repeat; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #CCCCCC; border-left-color: #CCCCCC; }
.area_son .tt h3 { float: left; }
.area_son .tt h3 span { line-height: 34px; display: inline-block; text-align: center; height: 34px; margin-left: 35px; }
.area_son .tt h3 span em { color: #CC0000; }
.area_son .tt h3 span em a { color: #CC0000; }
.area_son .tt .more { height: 32px; width: 60px; background-image: url(../images/more033.gif); background-repeat: no-repeat; background-position: right center; position: absolute; top: 0px; right: 10px; }
.area_son .tt .other { float: left; line-height: 32px; height: 32px; font-family: "楷体"; color: #FF6600; margin-left: 10px; font-size: 14px; }
.area_son .box { background-color: #FFF; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #CCCCCC; border-left-color: #CCCCCC; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; padding: 10px; }
/*友情链接*/
.area_friendsite { width: 100%; margin-bottom: 10px; }
.area_friendsite .tt { background-image: url(../images/t8.png); background-position: right; height: 31px; position: relative; }
.area_friendsite .tt h3 { background-image: url(../images/t8.png); background-position: left; float: left; }
.area_friendsite .tt h3 span { height: 31px; line-height: 31px; display: inline-block; margin-top: 0px; width: 160px; text-align: center; }
.area_friendsite .tt h3 span em { display: inline-block;  color: #FFF; }
.area_friendsite .tt h3 span em a { line-height: 31px; margin-top: 0px; display: inline-block; color: #333; }
.area_friendsite .tt .ico { position: absolute; left: 8px; top: 9px; }
.area_friendsite .tt .more { height: 11px; width: 36px; background-image: url(../images/more010.gif); background-repeat: no-repeat; background-position: right center; position: absolute; top: 10px; right: 10px; }
.area_friendsite .tt .other { float: right; text-align: right; }
.area_friendsite .box { border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #f3b02e; border-left-color: #f3b02e; background-color: #FFF; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #f3b02e; }
/*模型首页最新新闻块*/
.area_models { width: 100%; margin-bottom: 10px; }
.area_models .tt { height: 34px; background-image: url(../images/t1.png); background-position: left top; position: relative; background-repeat: repeat; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #BC0000; border-left-color: #BC0000; }
.area_models .tt h3 { float: left; }
.area_models .tt h3 span { line-height: 31px; display: inline-block; text-align: center; height: 31px; margin-left: 15px; }
.area_models .tt h3 span em { color: #CC0000; }
.area_models .tt h3 span em a { color: #CC0000; }
.area_models .tt .more { height: 32px; width: 60px; background-image: url(../images/more033.gif); background-repeat: no-repeat; background-position: right center; position: absolute; top: 0px; right: 10px; }
.area_models .tt .other { float: left; line-height: 32px; height: 32px; font-family: "楷体"; color: #FF6600; margin-left: 10px; font-size: 14px; }
.area_models .box { min-height: 208px; height: auto !important; height: 208px; overflow: visible; background-color: #FFF; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #BC0000; border-left-color: #BC0000; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #BC0000; padding: 10px; }
/*标题长度自适应*/
.area_auto { width: 600px; margin-bottom: 10px; }
.area_auto .tt { background-image: url(img/t_bg.png); background-position: right; height: 30px; position: relative; }
.area_auto .tt h3 { background-image: url(img/t_bg.png); background-position: left; float: left; }
.area_auto .tt h3 span { height: 30px; line-height: 30px; background-image: url(img/t_auto.gif); background-repeat: no-repeat; background-position: right bottom; margin-left: 30px; display: inline-block; padding-right: 6px; margin-top: 0px; }
.area_auto .tt h3 span em { background-image: url(img/t_auto.gif); background-repeat: no-repeat; background-position: left top; display: inline-block; padding-left: 10px; padding-right: 10px; color: #FFF; }
.area_auto .tt h3 span em a { line-height: 30px; margin-top: 0px; display: inline-block; color: #Fff; }
.area_auto .tt .ico { position: absolute; left: 8px; top: 9px; }
.area_auto .tt .more { height: 11px; width: 36px; background-image: url(../images/more020.gif); background-repeat: no-repeat; background-position: right center; position: absolute; top: 10px; right: 10px; }
.area_auto .tt .other { float: right; text-align: right; height: 30px; line-height: 30px; padding-right: 50px; }
.area_auto .box { border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #BC0000; border-left-color: #BC0000; padding: 10px; background-color: #FFF; min-height: 208px; height: auto !important; height: 208px; overflow: visible; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #BC0000; }
.area_auto .u_l { height: 6px; padding-left: 6px; font-size: 0px; line-height: 0px; background-image: url(img/yj_gray.gif); background-position: left top; }
.area_auto .u_r { height: 6px; background-image: url(img/yj_gray.gif); background-position: right bottom; }
/*大盒子 可容其它area*/
.area_big { width: 100%; margin-bottom: 10px; clear: both; }
.area_big .tt_big { height: 51px; position: relative; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #BC0000; border-right-color: #BC0000; border-left-color: #BC0000; }
.area_big .tt_big h2 {  float: left; }
.area_big .tt_big h2 span { line-height: 41px; margin-left: 240px; display: inline-block; text-align: center; }
.area_big .tt_big h2 span em { color: #ff6600; font-family: "楷体"; font-size: 18px; font-weight: normal; }
.area_big .tt_big h2 span em a { color: #FFF; }
.area_big .tt_big .other_big { height: 41px; float: right; text-align: right; padding-right: 10px; }
.area_big .tt_big .other_big li { float: left; margin-right: 10px; line-height: 36px; height: 36px; }
.area_big .tt_big .other_big a { background-image: url(../images/ico002.gif); background-repeat: no-repeat; background-position: left -2px; padding-left: 15px; }
.area_big .box_big { background-color: #FFF; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #BC0000; border-bottom-color: #BC0000; border-left-color: #BC0000; padding-top: 10px; padding-right: 15px; padding-left: 15px; padding-bottom: 15px; }
/*关于我们*/
.area_about { }
.area_about .pic { float: left; border: 1px solid #BC0000; margin-right: 15px; padding: 2px; }
.area_about p { text-indent: 2em; font-size: 14px; }
/*p*/
.area_p { text-indent: 2em; color: #666666; }
/*当前位置*/
.area_path { background-image: url(../images/ico014.gif); background-repeat: no-repeat; background-position: 20px center; padding-left: 40px; line-height: 25px; height: 25px; color: #000; background-color: #f1f1f1; margin-bottom: 10px; }
.area_path a { color: #666; }
/*----------------------------------------分页*/
/*列表分页样式*/
.area_page { clear: both; text-align: center; }
.area_page a, .area_page em { line-height: 30px; height: 30px; padding-right: 8px; padding-left: 8px; display: inline-block; color: #FFFFFF; margin-right: 10px; background-color: #bb0000; }
.area_page a:hover, .area_page b a { background-color: #FF9900; }
.area_page p { display: inline; margin-left: 8px; }
.area_page select { margin-right: 5px; margin-left: 5px; }
/*自带的分页--样式*/
.page-status,.page-index,.page-pre,.page-num,.page-next,.page-last{line-height: 30px; height: 30px; padding-right: 8px; padding-left: 8px; display: inline-block; color: #FFFFFF !important; margin-right: 10px; background-color: #bb0000; }
.page-status a,.page-index a,.page-pre a,.page-num a,.page-next a,.page-last a{color: #FFFFFF !important;}
.page-num-current{background-color: #FF9900 !important;}
/*----------------------------------------表格*/
/*表格*/
.area_table { margin-right: auto; margin-left: auto; background-color: #CAE3FF; }
.area_table td { background-color: #f4f9ff; line-height: 26px; height: 26px; padding-right: 10px; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; text-align: center; }
.area_table td .title { font-size: 14px; }
.area_table .firstTd { background-color: #E8F5FE; font-weight: bold; }
/*----------------------------------------内容块*/
.area_con { width: 100%; margin-bottom: 10px; }
.area_con .tt { height: 34px; background-image: url(../images/t2.png); background-position: left top; position: relative; background-repeat: repeat; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #CCCCCC; border-left-color: #CCCCCC; }
.area_con .tt h3 { float: left; }
.area_con .tt h3 span { line-height: 34px; display: inline-block; text-align: center; height: 34px; margin-left: 35px; }
.area_con .tt h3 span em { color: #CC0000; }
.area_con .tt h3 span em a { color: #CC0000; }
.area_con .tt .more { height: 32px; width: 60px; background-image: url(../images/more033.gif); background-repeat: no-repeat; background-position: right center; position: absolute; top: 0px; right: 10px; }
.area_con .tt .other { float: left; line-height: 32px; height: 32px; font-family: "楷体"; color: #FF6600; margin-left: 10px; font-size: 14px; }
.area_con .box { background-color: #FFF; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #CCCCCC; border-left-color: #CCCCCC; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; padding-top: 10px; padding-right: 30px; padding-bottom: 10px; padding-left: 30px; }
/*----------------------------------------收费提示信息*/
.area_shoufei { background-color: #FFFFFF; border: 1px solid #E0E0E0; font-size: 16px; line-height: 28px; padding: 15px 20px;  }
.area_shoufei p { text-align: center; }
.area_shoufei p em { color: #F00; }
.area_shoufei p a { color: #F90; padding-right: 5px; padding-left: 5px; }
.area_shoufei p b { color: #060; }
.area_shoufei h4 { text-align: center; }
.area_shoufei h4 a { background-image: url(img/btn02.png); background-repeat: no-repeat; background-position: left top; height: 32px; width: 103px; display: inline-block; margin-left: 25px; line-height: 32px; text-align: center; margin-top: 10px; margin-right: 25px; font-weight: normal; color: #333; }
.area_shoufei h4 a:hover { background-image: url(img/btn02.png); background-repeat: no-repeat; background-position: left bottom; color: #F00; }
/*----------------------------------------广告收缩关闭重播放*/
.advbox{position:relative;margin:0px auto; width:100%;}
.advbox .advbtn{position:absolute;width:20px;display:none;height:55px;top:0;right:0;}
.advbox .advbtn a{display:block;background:url(img/gg_btn.png) no-repeat 0px 0px;height:55px;overflow:hidden}
.advbox .advbtn .advclose{background:url(img/gg_btn.png) no-repeat -20px 0px;}
.advbox .advcon{ display: none; }


.area1 { background-image: url(../images/a1.png); background-repeat: no-repeat; background-position: left top; }
.area2 { background-image: url(../images/a2.png); background-repeat: no-repeat; background-position: left top; }
.area3 { background-image: url(../images/a3.png); background-repeat: no-repeat; background-position: left top; }
.area4 { background-image: url(../images/a4.png); background-repeat: no-repeat; background-position: left top; position: relative;  }
.area4 .more { height: 32px; width: 60px; background-image: url(../images/more033.gif); background-repeat: no-repeat; background-position: right center; position: absolute; top: 3px; right: 10px; }
.bbb1 { float: left; width: 309px;  }
.bbb2 { float: right; width: 669px; }

.ccc1 { float: left; width: 309px; margin-right: 20px; }
.ccc2 { float: left; width: 309px;  }
.ccc3 { float: right; width: 309px;  }

/*感知东营*/
#movie ul{height: 41px;float: right;text-align: right;padding-right: 10px;}
#movie ul li{float: left; margin-right: 10px; line-height: 36px; height: 36px;}
#movie ul li a{background-image: url(../images/ico002.gif);background-repeat: no-repeat;background-position: left -2px;padding-left: 15px;}

